[id='0-options-styleManager'] .choices__list [data-value='v-card'],
[id='0-options-styleManager'] .choices__list [data-value='billboard text-left'],
[id='0-options-styleManager'] .choices__list [data-value='billboard text-right'],
[id='0-options-styleManager'] .choices__list [data-value='text-on-image'],
[id='0-options-styleManager'] .choices__list [data-value='image-box'],
[id='0-options-styleManager'] .choices__list [data-value='icon-box'],
button[data-identifier='1-slideroptions-styleManager'],
[id='0-gridgutters-styleManager'] > div:nth-child(2),
[id='0-gridgutters-styleManager'] > div:nth-child(3),
[id='0-gridgutters-styleManager'] > div:nth-child(4),
[id='0-gridgutters-styleManager'] > div:nth-child(5),
[id='0-gridgutters-styleManager'] > div:nth-child(6) {
    display: none !important;
}

:where(#tinymce [class]:not([class*='button']):not([class^='mce-']))::after {
    content: ' [' attr(class) ']';
    font-size: 14px;
    font-weight: 400;
    color: #aaa;
}

#tinymce .mce-item-table th,
#tinymce .mce-item-table td {
    padding: 0.5em;
}

#tinymce .kicker-format,
.choices__list--dropdown .choices__item[data-value='kicker-format'],
.tox .tox-collection__item[aria-label='Dachzeile'] .tox-collection__item-label {
    font-size: 20.9px !important;
    font-weight: 400;
    color: #0086db;
}

#tinymce .kicker-format::after {
    content: ' [Dachzeile]';
}

#tinymce .h1-format,
.choices__list--dropdown .choices__item[data-value='h1-format'],
.tox .tox-collection__item[aria-label='H1 Format'] .tox-collection__item-label {
    font-size: 31px !important;
    font-weight: 600;
}

#tinymce .h2-format,
.choices__list--dropdown .choices__item[data-value='h2-format'],
.tox .tox-collection__item[aria-label='H2 Format'] .tox-collection__item-label {
    font-size: 28px !important;
    font-weight: 600;
}

#tinymce .h3-format,
.choices__list--dropdown .choices__item[data-value='h3-format'],
.tox .tox-collection__item[aria-label='H3 Format'] .tox-collection__item-label {
    font-size: 25px !important;
    font-weight: 600;
}

#tinymce .h4-format,
.choices__list--dropdown .choices__item[data-value='h4-format'],
.tox .tox-collection__item[aria-label='H4 Format'] .tox-collection__item-label {
    font-size: 22px !important;
    font-weight: 600;
}

#tinymce .h5-format,
.choices__list--dropdown .choices__item[data-value='h5-format'],
.tox .tox-collection__item[aria-label='H5 Format'] .tox-collection__item-label {
    font-size: 19px !important;
    font-weight: 600;
}

#tinymce .h6-format,
.choices__list--dropdown .choices__item[data-value='h6-format'],
.tox .tox-collection__item[aria-label='H6 Format'] .tox-collection__item-label {
    font-size: 16px;
    font-weight: 600;
}

#tinymce .quote,
.tox .tox-collection__item[aria-label='Zitat'] .tox-collection__item-label {
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
}

#tinymce .quote::after {
    content: ' [Zitat]';
}

#tinymce .large-text,
.tox .tox-collection__item[aria-label='Größerer Text'] .tox-collection__item-label {
    font-size: 16px;
    font-weight: 400;
}

#tinymce .large-text::after {
    content: ' [Größerer Text]';
}

#tinymce .small-text,
.tox .tox-collection__item[aria-label='Kleinerer Text'] .tox-collection__item-label {
    font-size: 12px;
    font-weight: 400;
}

#tinymce .small-text::after {
    content: ' [Kleinerer Text]';
}

#ctrl_headlineStyle_chzn .chzn-results li {
    line-height: 24px;
    padding-block: 4px;
}

#ctrl_headlineStyle_chzn .chzn-results li.highlighted {
    color: #fff;
}

#tinymce a.button {
    appearance: none;
    color: #ffffff;
    text-decoration: none;
    padding: 0.6em 1.1em;
    border: 0;
    background: #0094c9;
    cursor: pointer;
    display: inline-block;
    line-height: 1;
}

.parent_view.as-grid > ul {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 18px;
}

.parent_view.as-grid > ul > li {
    grid-column: span 12;
    width: 100%;
    min-width: 0;
}

.parent_view.as-grid > ul > li > div {
    height: -webkit-fill-available;
    height: stretch;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-3) {
    grid-column: span 3;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-1) {
    grid-column: auto/span 1;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-2) {
    grid-column: auto/span 2;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-3) {
    grid-column: auto/span 3;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-4) {
    grid-column: auto/span 4;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-5) {
    grid-column: auto/span 5;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-6) {
    grid-column: auto/span 6;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-7) {
    grid-column: auto/span 7;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-8) {
    grid-column: auto/span 8;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-9) {
    grid-column: auto/span 9;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-10) {
    grid-column: auto/span 10;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-11) {
    grid-column: auto/span 11;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-col-12) {
    grid-column: auto/span 12;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-1) {
    grid-column-start: 1;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-2) {
    grid-column-start: 2;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-3) {
    grid-column-start: 3;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-4) {
    grid-column-start: 4;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-5) {
    grid-column-start: 5;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-6) {
    grid-column-start: 6;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-7) {
    grid-column-start: 7;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-8) {
    grid-column-start: 8;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-9) {
    grid-column-start: 9;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-10) {
    grid-column-start: 10;
}

.parent_view.as-grid > ul > li:has(.cte_type.g-start-11) {
    grid-column-start: 11;
}

@media (min-width: 576px) {
    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-1) {
        grid-column: auto/span 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-2) {
        grid-column: auto/span 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-3) {
        grid-column: auto/span 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-4) {
        grid-column: auto/span 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-5) {
        grid-column: auto/span 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-6) {
        grid-column: auto/span 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-7) {
        grid-column: auto/span 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-8) {
        grid-column: auto/span 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-9) {
        grid-column: auto/span 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-10) {
        grid-column: auto/span 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-11) {
        grid-column: auto/span 11;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-sm-12) {
        grid-column: auto/span 12;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-1) {
        grid-column-start: 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-2) {
        grid-column-start: 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-3) {
        grid-column-start: 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-4) {
        grid-column-start: 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-5) {
        grid-column-start: 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-6) {
        grid-column-start: 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-7) {
        grid-column-start: 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-8) {
        grid-column-start: 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-9) {
        grid-column-start: 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-10) {
        grid-column-start: 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-sm-11) {
        grid-column-start: 11;
    }
}

@media (min-width: 768px) {
    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-1) {
        grid-column: auto/span 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-2) {
        grid-column: auto/span 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-3) {
        grid-column: auto/span 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-4) {
        grid-column: auto/span 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-5) {
        grid-column: auto/span 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-6) {
        grid-column: auto/span 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-7) {
        grid-column: auto/span 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-8) {
        grid-column: auto/span 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-9) {
        grid-column: auto/span 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-10) {
        grid-column: auto/span 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-11) {
        grid-column: auto/span 11;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-md-12) {
        grid-column: auto/span 12;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-1) {
        grid-column-start: 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-2) {
        grid-column-start: 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-3) {
        grid-column-start: 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-4) {
        grid-column-start: 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-5) {
        grid-column-start: 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-6) {
        grid-column-start: 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-7) {
        grid-column-start: 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-8) {
        grid-column-start: 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-9) {
        grid-column-start: 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-10) {
        grid-column-start: 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-md-11) {
        grid-column-start: 11;
    }
}

@media (min-width: 992px) {
    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-1) {
        grid-column: auto/span 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-2) {
        grid-column: auto/span 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-3) {
        grid-column: auto/span 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-4) {
        grid-column: auto/span 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-5) {
        grid-column: auto/span 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-6) {
        grid-column: auto/span 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-7) {
        grid-column: auto/span 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-8) {
        grid-column: auto/span 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-9) {
        grid-column: auto/span 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-10) {
        grid-column: auto/span 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-11) {
        grid-column: auto/span 11;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-lg-12) {
        grid-column: auto/span 12;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-1) {
        grid-column-start: 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-2) {
        grid-column-start: 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-3) {
        grid-column-start: 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-4) {
        grid-column-start: 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-5) {
        grid-column-start: 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-6) {
        grid-column-start: 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-7) {
        grid-column-start: 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-8) {
        grid-column-start: 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-9) {
        grid-column-start: 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-10) {
        grid-column-start: 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-lg-11) {
        grid-column-start: 11;
    }
}

@media (min-width: 1200px) {
    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-1) {
        grid-column: auto/span 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-2) {
        grid-column: auto/span 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-3) {
        grid-column: auto/span 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-4) {
        grid-column: auto/span 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-5) {
        grid-column: auto/span 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-6) {
        grid-column: auto/span 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-7) {
        grid-column: auto/span 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-8) {
        grid-column: auto/span 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-9) {
        grid-column: auto/span 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-10) {
        grid-column: auto/span 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-11) {
        grid-column: auto/span 11;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xl-12) {
        grid-column: auto/span 12;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-1) {
        grid-column-start: 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-2) {
        grid-column-start: 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-3) {
        grid-column-start: 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-4) {
        grid-column-start: 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-5) {
        grid-column-start: 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-6) {
        grid-column-start: 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-7) {
        grid-column-start: 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-8) {
        grid-column-start: 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-9) {
        grid-column-start: 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-10) {
        grid-column-start: 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xl-11) {
        grid-column-start: 11;
    }
}

@media (min-width: 1400px) {
    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-1) {
        grid-column: auto/span 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-2) {
        grid-column: auto/span 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-3) {
        grid-column: auto/span 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-4) {
        grid-column: auto/span 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-5) {
        grid-column: auto/span 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-6) {
        grid-column: auto/span 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-7) {
        grid-column: auto/span 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-8) {
        grid-column: auto/span 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-9) {
        grid-column: auto/span 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-10) {
        grid-column: auto/span 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-11) {
        grid-column: auto/span 11;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxl-12) {
        grid-column: auto/span 12;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-1) {
        grid-column-start: 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-2) {
        grid-column-start: 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-3) {
        grid-column-start: 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-4) {
        grid-column-start: 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-5) {
        grid-column-start: 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-6) {
        grid-column-start: 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-7) {
        grid-column-start: 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-8) {
        grid-column-start: 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-9) {
        grid-column-start: 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-10) {
        grid-column-start: 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxl-11) {
        grid-column-start: 11;
    }
}

@media (min-width: 1600px) {
    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-1) {
        grid-column: auto/span 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-2) {
        grid-column: auto/span 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-3) {
        grid-column: auto/span 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-4) {
        grid-column: auto/span 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-5) {
        grid-column: auto/span 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-6) {
        grid-column: auto/span 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-7) {
        grid-column: auto/span 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-8) {
        grid-column: auto/span 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-9) {
        grid-column: auto/span 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-10) {
        grid-column: auto/span 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-11) {
        grid-column: auto/span 11;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-col-xxxl-12) {
        grid-column: auto/span 12;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-1) {
        grid-column-start: 1;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-2) {
        grid-column-start: 2;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-3) {
        grid-column-start: 3;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-4) {
        grid-column-start: 4;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-5) {
        grid-column-start: 5;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-6) {
        grid-column-start: 6;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-7) {
        grid-column-start: 7;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-8) {
        grid-column-start: 8;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-9) {
        grid-column-start: 9;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-10) {
        grid-column-start: 10;
    }

    .parent_view.as-grid > ul > li:has(.cte_type.g-start-xxxl-11) {
        grid-column-start: 11;
    }
}
